my-gov-bc-captcha-widget-v2

This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 1.4.4. It is recommended that you use the latest 1.x version of Angular CLI in your local system (globally installed).


License
MIT
Install
npm install my-gov-bc-captcha-widget-v2@2.0.0